<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class SessionController extends Controller
{
    /**
     * @param Request $request
     */
    public function setsession(Request $request): void
    {
        session()->put('id_menu',$request->id_menu);
    }
}
